[HEADER]
VERSION=1

[WING_0]
NAME=BODY
CHORD=1
SPAN=1.65
POSITION=0,0.40,0.0
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.90
ANGLE=0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=1.65
POSITION=0,-0.00,1.353
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.33
ANGLE=0

[WING_2]
NAME=REAR
CHORD=1
SPAN=1.65
POSITION=0,0.85,-1.753
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.35
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0

